/* for eapo.org by Edward */

body {
  /* Margin bottom by footer height */
  margin-bottom: 0;
}

body > .container {
	padding: 5px 15px;
    min-height: 65vh;
}
SPAN.highlighted {
    background-color: rgb(255, 204, 0);
    padding-top: 0px;
    padding-bottom: 1px;
}
.priv_stat{
	display: table-cell;
}

.img-fluid {
    max-width: 703px;
    height: auto;
    width: calc(100% - 5px);
}
.img-banner-f {
    max-width: 703px;
    height: auto;
}


blockquote {
  margin-left: 1rem;
}
.small-xs {
  font-size: 70%;
}
.small-s {
  font-size: 80%;
}
.small-m {
  font-size: 90%;
}
.text_em {
	font-style: italic;
}
.text_center{
	text-align: center;
}
.text_justify{
	text-align: justify;
	text-justify: inter-character;
}
.disp-content{
	display: content !important;
}
div #navbarCollapse{
	display: inline-table !important;
	padding: 0;
}
.employe{
	width: 100%;
}
/* карта*/
.map-flags{
	margin: 1px 0;
	width: 50px;
	height: 25px;
	border: 1px solid;
}
.container_map {
	width: 100%;
	height: 18.2rem;
	float: left;
	}
.map {
	margin: 1rem 0 1rem 4rem;
	width: 356px; 
	height: 240px;
    cursor: pointer;
	background-position: 0px 0px;
	background: url('../images/map10.png') repeat scroll left 0px transparent;
	float: left;
	}
.country{
    margin: 1rem 0 1rem 3rem;
	display: inline-flex;
	float:left;
}
p#maptitle{
	margin: 12px 0 0 0;
	font-size: 14px;
}
p#maptitle a{
	color: #f0f0f0;
	text-decoration: underline;
	cursor: pointer;
}
p#maptitle a:hover{
	color: #ffcb00;
	text-decoration: underline;
}
ul#mapnav {
	/*padding: 10px 10px 5px 10px;*/
	float: left;
}
ul#mapnav li {
	padding: 1px 5px 1px 18px;
	line-height: 20px;
	list-style-type: none;
}
ul#mapnav li a {
	padding: 0px 10px;
	color: #f0f0f0;
	cursor: pointer;
	text-decoration: none;
}
ul#mapnav li a:hover {
	text-decoration: underline;
	color: #ffcb00;
	}
/*новости*/
.min_h_200{
	min-height: 13rem;
	width: 100%;	
}
/* таблица */
.new{
	color: #C80000;
	font-weight: bold;
}
.tab_doc{
	margin: 5px auto;
	padding: 0;
	width: 100%;
	border: none;
}
.tab_doc th{
	border: 1px solid #000;
	text-align: center;
	font-weight: 600;
}
.tab_doc td{
	border: 1px dashed #cccccc;
	border-top: none;
	text-align: left;
}
.tab_doc td span{
	float: left;
}
.tab_doc td strong,b{
	font-weight: 600;
}
.tdsold td {
	border: 1px solid #cccccc;
	border-top: none;
	text-align: left;
}
.tdsold tr :nth-child (n + 3) {
	background-color: #ffffff;/* фон нечетных строк */
}
.tdsold tr :nth-child (even) {
	background-color: #cccccc;/* фон четных строк */
}

/* блок вправо */
.right {
    margin: 0 0 0 auto;
}
/* блок влево */
.left {
    margin: 0 auto 0 0;
}
/* блок центр */
.centr {
    margin: 0 auto;
}
/*  отступ */
.margin05{
    margin: .5rem;
}
/* обтекание картинки справа*/
.img-right {
   margin: 0 .1rem .3rem 1rem;
   padding: 0;
   float: right;
}
/* обтекание картинки слева*/
.img-left {
    margin: 0 1rem .5rem .1rem;
    padding: 0;
    float: left;
}
/* фон для шапки */
.bg-eapo {
    /* background-color: #417BA9 !important; */
	/*background: linear-gradient(to bottom, #1c71a6, #2591d4);*/
	background-image: linear-gradient(to top, 
							rgba(30,87,153,0.6), 
							rgba(30,87,153,1)
							);
}
/* фон для флагов */
.bg-flags {
    /* background-color: #417BA9 !important; */
	/*background: linear-gradient(to bottom, #1c71a6, #2591d4);*/
	background-color: rgba(30,87,153,0.7);
}
/* кнопки */
.btn-outline-success {
	font-weight: 400;
	font-size: 0.9rem;
	color: rgba(255,255,255,.5);
	background-color: transparent;
	background-image: none;
	border-color: rgba(255,255,255,.5);
}
.btn-outline-success:hover {
	color: #fff;
	background-color: rgba(255,255,255,.75);
	border-color: rgba(255,255,255,.75);
}

.btn-outline-success.focus, .btn-outline-success:focus {
	box-shadow: 0 0 0 .2rem rgba(255,255,255,.75);
}

.btn-outline-success.disabled, .btn-outline-success:disabled {
  color: rgba(255,255,255,.75);
  background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: rgba(255,255,255,.75);
  border-color: rgba(255,255,255,.75);
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255,255,255,.75);
}
/*  расстояние от блоков (инпут кнопка) */
.mr-sm-2, .mx-sm-2 {
	margin-right: .2rem !important;
}
/* подвал */
.footer {
	position: relative;
	bottom: 0;
	width: 100%;
	height: auto;
	line-height: 1.3rem;
	/* background-color: #f5f5f5;*/
	background-color: #e4e8ec;
}
/* шапка отступы внутри */
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem .5rem;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  /*margin-right: 1rem;*/
  font-size: 1rem;
  line-height: inherit;
  white-space: nowrap;
}
.font_155{
		font-weight: 600;
	}

.font_125{
	font-weight: 500;
}




/* отступы для заголовка*/
.mt-5,
.my-5 {
  margin-top: 1rem !important;
}
.form-control-eapo {
  /* display: block; */
  /* width: 60%; */
  vertical-align: middle;
  height: calc(1.5rem + 2px);
  padding: 0.01rem 0.01rem;
  font-size: .9rem;
  line-height: 1;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.minheight{
	min-height: 27rem;
}
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .img2col{
  	width: 35%;
  	display: inline-block;
  }

/* блок с президентом */
.color_pr{
	background-color: #EEF6F9;
}
.block-main {
	/* padding: 21px 15px; */
	border-top: solid 1px #32729A;
	border-bottom: solid 1px #32729A;
	box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.25);
	transition: box-shadow 0.3s ease-in-out;
}
.block-main_name {
	/*font-size: 1.4rem;*/
	font-weight: 600;
	color: #32729A;
	margin-bottom: 14px;
	margin-top: 0;

}
.block-main_name_head{
	/*font-size: 1.4rem;*/
	font-weight: 600;
	color: #32729A;
	/*margin-bottom: 14px;
	margin-top: 0;*/
	margin: 3rem 0;
}

.card-body-president{
	margin: 10px 35px;
}
.card-img-president{
	/* margin: 5px; */
	padding: 5px 5px 10px 5px ;
}
.h4, h4 {
    font-size: 1.2rem;
}
.container_pr {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.img-flags{
	margin: 2px;
	border: 1px solid;
}

.div-flags{
	white-space: nowrap;
}
.div-flags12{
	white-space: nowrap;
	margin-bottom: 2px;
}
.div-flags12 a img {
    border: 1px solid #000000; /* Рамка вокруг изображения-ссылки */
   }         
.div-flags12 a:hover img  {
	/* padding: 1px; */
    /* border: 3px solid #f26522; */
	opacity: 1;
   }


.btn-eapo{
	padding: 1px 3px;
}

.img-icon{
	margin: 0 2px;
	width: 21px;
	height: 21px;
}
.img-icons{
	margin: 0 5px;
	width: 35px;
	height: 35px;
}



hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.6);
}

.form-group {
  margin-bottom: 0.5rem;
}

/*  блоки на сервисы*/
.mheight_1{
	min-height: 160px;
}
.zh4{
	font-weight: 600;
	color: #1f5899
}
.zh4 a{
	color: #1f5899
}
.col-md-30, .col-md-70, .col-md-65, .col-md-35{
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

/* для больших таблиц*/
.big-table {
	overflow: auto;
	position: relative;
}
.big-table table {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	overflow-x: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

/*разные разрешения*/


@media (min-width: 300px) {
	.container_map{
		display:none;
	} 
	.font_155{
		font-size: .80rem;
	}

}

@media (min-width: 360px) {
	.font_155{
		font-size: .94rem;
	}
	.d-lg-block {
		display: block;
	}
	/*.container_map{
		display:none;
	}*/
}
@media (min-width: 400px) {
	.font_155{
		font-size: 1rem;
	}
}

@media screen and (max-width : 420px) {
.img-banner-f {
    max-width: 703px;
    height: auto;
    width: calc(100% - 5px);
}
}


@media (max-width: 576px) {
.h3, h3 {
    font-size: 1.1rem;
  }  
.h2, h2 {
	font-size: 1.3rem;
  }
 
body{
	font-size: 0.9rem;
  }
table{
font-size: 0.5rem;
}
}

@media (min-width: 576px) {
  .container_pr {
    max-width: 540px;
  }
  .font_155{
	font-size: 1.25rem;
	}
  .h3, h3 {
    font-size: 1.2rem;
  }  
  .h2, h2 {
    font-size: 1.5rem;
  }
  body{
	font-size: 0.8rem;
  }

}

@media (max-width: 768px) {
  .news img{
    width: max-content;
    height: auto;
    margin: 0 auto;
    float: none;
  }
  .news_view img{
    width: 75%;
    height: auto;
    padding: 5px;
  }
  img{
    width: 30%;
    height: auto;
    }
.bull img {
	width: unset;
    height: auto;
	max-width: 30%;
}	
  .img-banner-f {
    max-width: 703px;
    height: auto;
    width: calc(100% - 5px);
}

}
@media (min-width: 768px) {
  .container_pr {
    max-width: 720px;
  }
  .h3, h3 {
    font-size: 1.2rem;
  }
	.h2, h2 {
    font-size: 1.5rem;
  }
    .h4, h4 {
    font-size: .98rem;
}
  body{
	font-size: 0.8rem;
  }
  .col-md-70 {
    -ms-flex: 0 0 65.333333%;
    flex: 0 0 65.333333%;
    max-width: 65.333333%;
  }
    .col-md-30 {
    -ms-flex: 0 0 31.666667%;
    flex: 0 0 31.666667%;
    max-width: 31.666667%;
  }
  .col-md-65 {
    -ms-flex: 0 0 63.333333%;
    flex: 0 0 63.333333%;
    max-width: 63.333333%;
  }
    .col-md-35 {
    -ms-flex: 0 0 36.666667%;
    flex: 0 0 36.666667%;
    max-width: 36.666667%;
  }
  
}

@media (min-width: 840px) {
  .container {
    max-width: 810px;
  }
}

@media (max-width: 991.98px) {
  .navbar-expand-lg > .container,
  .navbar-expand-lg > .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
  }
  .img-flags{
    width: 13vw;
    height: auto;
  }
  .zh4{
    font-size: 1.2rem;
  }
  .col-md-3h {
    -ms-flex: 0 0 0%;
    flex: 0 0 0%;
    max-width: 0%;
  }
  .col-md-9h {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
	.container_map{
		display:block;
	} 	
  .container {
    max-width: 960px;
  }
  .container_pr {
    max-width: 660px;
  }
  .h3, h3 {
    font-size: 1.2rem;
  }
  .h2, h2 {
    font-size: 1.5rem;
  }
  .h4, h4 {
    font-size: .98rem;
}
  body{
	font-size: 0.8rem;
  }
  .img_news{
	height: 160px;
	/*width: 180px;*/
	width: auto;
	}
.btn-outline-success {
	font-weight: 100;
	font-size: 0.6rem;
	}
.form-control-eapo {
  height: calc(1rem + 2px);
  font-size: 0.6rem;
  }

.img-flags{
  width: 40px;
  height: auto;
}
  .col-md-3h {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-9h {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
}

@media (min-width: 1100px) {
  .container {
    max-width: 1070px;
  }
  	.btn-outline-success {
	font-weight: 200;
	font-size: 0.7rem;
	}
	.form-control-eapo {
  height: calc(1.2rem + 2px);
  font-size: 0.7rem;
  }

}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
  
  .container_pr {
    max-width: 840px;
  }
  
  .font_155{
	font-size: 1.55rem;
  }
  .h3, h3 {
    font-size: 1.5rem;
  }
  .h2, h2 {
    font-size: 2rem;
  }
  body{
	font-size: 1rem;
  }
.img_news{
	height: 180px;
	/*width: 210px;*/
	width: auto;
	}  
.btn-outline-success {
	font-weight: 400;
	font-size: 0.9rem;
	}
.form-control-eapo {
  height: calc(1.5rem +	 2px);
  font-size: 0.9rem;
  }
  .zh4{
    font-size: 1.2rem;
  }

}
@media (min-width: 1400px) {
  .container {
    max-width: 1340px;
  }
  .img-flags{
	width: 47px;
	height: 24px;
}
.div-flags{
	white-space: nowrap;
	display: table-cell;
}
.zh4{
  font-size: 1.3rem;
}
}
@media (max-width: 1400px) {
.block-main_name_head {
    margin: 1rem 0;
	}
}



/*печать*/
@media print {
  div#navbarCollapse,
  div#footer{
    display: none !important;
  }
  body, p {
	font-size: 0.8rem;
  }
  h3, .h3 {
	font-size: 1.2rem;
  }
   .zh4 {
	font-size: 1rem;
  }
}